Subject: RE: linux-next: manual merge of the s5p tree with the arm tree

From: Kukjin Kim <[email-masked]>
Date: Mon, 18 Oct 2010 19:39:57 +0900

Stephen wrote:
> Hi Kukjin,
Hi Stephen,

> Today's linux-next merge of the s5p tree got a conflict in
> arch/arm/mach-s5p6440/include/mach/debug-macro.S between commit
> 08a610d9ef5394525b0328da0162d7b58c982cc4 ("arm: return both physical and
> virtual addresses from addruart") from the arm tree and commit
> 29159b7dd244def6e0073ff0e2d4cbb59599187f ("ARM: S5P64X0: Add S5P64X0
> (S5P6440 and S5P6450) initialization support") from the s5p tree.
> 
> The latter removed the file modified by the former.  I did that.
> 
> The appropriate part of the above arm commit needs to be done for the new
> file arch/arm/mach-s5p64x0/include/mach/debug-macro.S .  Unfortunately, I
> am unqualified to do that ...

I fixed it up and finished test on the board also..if any problems, please
let me know.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.